/*****************************
Document Comments Styles 
*****************************/
/**** HOMEPAGE TABS ***************************/
#hometabs h2{
	font:normal 18pt Georgia;
}

#tablist{
	padding:10px 0 0 0;
	border-bottom:4px solid #FFF;
	margin:0 0 15px 0;
}
#tablist li{
	list-style:none;
	display:inline;
}
#tablist li a{
	display:block;
	float:left;
	padding:5px 10px 5px 10px;
	background:#FFF;
	margin:0 5px 0 5px;
	font-weight:bold;
}

/**** POST STYLES ***************************/
div.postcontainer{
	margin:0 0 15px 0;
	background:#FFF;
}
div.post{
	position:relative;
	background:#FFF url(images/icons/info.gif) top left no-repeat;
	padding:0px 10px 0px 50px;
	line-height:1.6;
}
p.posttop{
	background:url(images/posttop.gif) top no-repeat;
	margin:0px !important;
	padding:0px !important;
	height:15px;
}
p.postbottom{
	background:url(images/postbottom.gif) bottom no-repeat;
	margin:0px !important;
	padding:0px !important;
	height:15px;
}

h2.posttitle, h2.posttitle a{
	margin:0px !important;
	padding:0px !important;
	font:bold 12pt Arial, Helvetica, sans-serif !important;
}
.addplugin{
	display:block;
	width:153px;
	height:29px;
	position:absolute;
	top:-3px;
	right:10px;
}
span.developer{
	display:block;
	color:#454545 !important;
	border:1px solid #CCCCCC;
	font-size:8pt !important;
	border-top:0px;
	background:#f3f3f3;
	text-align:center;
	padding:1px 0 0px 0;

}
/*
 * EXTENSION DETAILS
 */
.screenshot{
	background:url(images/nothumb.jpg) no-repeat;
	height:150px;
	width:200px;
}
.addthis{
	padding:10px 0 0 0;
	text-align:center;
}
.extdetails{
	padding:5px 0 0 15px;
	width:430px;
}
.moredetails{
	padding:10px 0 0 2px;
}
.moredetails ul li{
	list-style-type:none;
	padding:2px 0 1px 0;
	border-bottom:1px dotted #CCC;
}
.moredetails ul li label{
	width:120px;
	font-weight:bold;
	font-size:10pt;
}
.moredetails ul li span{
	width:300px;
	font-size:10pt;
	display:block;
}
.post-ratings{
	font-size:8pt !important;
	padding:5px;
}

.longdeschead{
	font:italic 14pt Georgia;
	padding:3px 0 5px 38px;
	background:url(images/plus.gif) no-repeat;
	margin:0 0 0 10px;
	cursor:pointer;
}
.archivehead{
	font:italic 14pt Georgia;
	padding:3px 0 5px 38px;
	background:url(images/archives.gif) no-repeat;
	margin:0 0 0 10px;
	cursor:pointer;	
}
.longdesc{
	display:block;
	padding:15px 15px 5px 20px;
}
.longdesc ul, ol{
	margin:0 0 15px 30px;
}
.longdesc p{
	line-height:1.6;
	margin:0 0 10px 0;
}
.archiveinfo{
	display:block;
	padding:15px 15px 5px 20px;
}
.archiveinfo p{
	line-height:1.6;
	margin:0 0 10px 0;
}
.minus{
	background:url(images/minus.gif) no-repeat !important;
}
#writereview{
	font:italic 14pt Georgia;
	padding:3px 0 5px 38px;
	background:url(images/writereview.gif) no-repeat;
	margin:0 0 0 10px;
}

/**
 * OLD VERSIONS STYLES
 */
.oldversions{
	margin:-10px 10px 0 10px;
	padding:0px;
}
.oldversions li{
	list-style:none;
	margin:10px 0 0 -10px;
	padding:0px;
	border-bottom:1px dashed #CCC;
}
.version-no{
	font-size:15pt;
	font-weight:normal;
	font-style:italic;
	font-family:Georgia;
	color:#246690;
}
.oldcompatibale{
	padding:10px 0 10px 0;
}
.change-log ul,.change-log ol{
	margin:10px 0 0 0;
}
.change-log ul li{
	padding:0 0 10px 0;
	list-style:decimal;
	margin:0 0 0 20px;
	border:0px;
}

.dmsg{
	color:#990000;
	margin:10px 0px 10px 0px;
	padding:5px 10px 5px 10px;
	background:#fff4d2;
	border:1px solid #ffc19c;
}
/**
 * USER PROFILE STYLES
 */
.user{
	padding:0 10px 0 10px;
}
.useravtar{
	padding:5px;
	background:#cccccc;
	width:150px;
	height:150px;
	margin:0 20px 0 0;
}
.useravtar img.avatar{
	border:0px !important;
	padding:0px !important;
}
.userdetails{
	width:500px;
}
h1.username{
	margin-top:5px;
	font:italic 20pt Georgia;
	color:#246690;
}
.moredetails{
	padding:10px 0 0 2px;
}
.moreuserdetails ul{
	padding:10px 0 0 0;
}
.moreuserdetails ul li{
	list-style-type:none;
	padding:5px 0 5px 0;
	border-bottom:1px dotted #CCC;
}
.moreuserdetails ul li label{
	width:120px;
	font-weight:bold;
	font-size:10pt;
}
.moreuserdetails ul li span{
	width:300px;
	font-size:10pt;
	display:block;
}
/*
 * Category Page Styles
 */
.catpostholder{
	width:714px;
}
.catpost{
	background:#FFF url(images/cposttop.jpg) no-repeat;;
	width:228px !important;
	margin:0 5px 10px 5px;
}
.cpostcontent{
	padding:10px 10px 0 10px;
	height:310px;
}
.cpostbottom{
	background:url(images/cpostbottom.jpg) bottom no-repeat;
	height:10px;
}
.centry{
	line-height:1.6;
	padding:7px 0 0 0;
}
.catpostholder h5{
	font:italic 13pt Georgia;
	margin:0 0 3px 0;
}

/**
 * Single Thumb Styles
 */
.sthumb{
	padding:10px 0 0px 0;
}
.sthumb img{
	border:3px solid #CCC;
}
.border1{
	border:2px solid #CCCCCC;
}